/* MYCOASTLINE STYLES
-------------------------------------------------- */
body {
font-family: 'Open Sans', Helvetica, Arial, sans-serif;
font-size: 13px;

}
.blog h3 {margin-top:0px;margin-bottom:0px;font-size:15px;margin-bottom:10px}
.page-header {margin-bottom:0px;}

.readmore {margin-bottom:40px;}
.banner {
	position:relative;
	margin-top:-20px;
	height:180px;
	background-color: #fff;

}
.pagination {
	margin-right: auto;
	margin-left: auto;
	width:400px;
	font-size:110%;
}

.pagination span{
	margin-right: 10px;

}
.pagination a{
	margin-right: 10px;
}
.banner1 {
height:180px;
background-image: url(../images/banner1.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}

.banner2 {
height:180px;
background-image: url(../images/banner2.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}

.banner3 {
height:180px;
background-image: url(../images/banner3.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}

.banner4 {
height:180px;
background-image: url(../images/banner4.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}

.banner5 {
height:180px;
background-image: url(../images/banner5.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}

.banner6 {
height:180px;
background-image: url(../images/banner6.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}

.banner7 {
height:180px;
background-image: url(../images/banner7.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}

.banner8 {
height:180px;
background-image: url(../images/banner8.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}

.banner9 {
height:180px;
background-image: url(../images/banner9.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}
.pano1 {
height:180px;
background-image: url(../images/pano1.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}
.pano2 {
height:180px;
background-image: url(../images/pano2.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}
.pano3 {
height:180px;
background-image: url(../images/pano3.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}

.pano4 {
height:180px;
background-image: url(../images/pano4.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}
.pano7 {
height:180px;
background-image: url(../images/pano7.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}
.pano8 {
height:180px;
background-image: url(../images/pano8.jpg);
background-repeat: no-repeat;
background-position: center center;
z-index:1;
}
. banner img {	z-index:1; min-height:180px}

.heading-title {height:70px;background-color: #184362;margin-bottom:10px;}
.heading-title p{color: #FFF;text-align: center;vertical-align: middle;line-height: 70px;font-size: 2em;text-transform: uppercase;}
.navbar {margin-bottom: 0px;}
.navbar-inverse {background-color: transparent;border-color: transparent;}
.shadow {position:relative;margin-top:70px;height:20px;background-image: url(../images/nav-shadow.png);background-repeat: no-repeat;background-position: center;z-index:2;}
.navbar-static-top {border-width: 0 0 0px;}
.navbar-inverse .navbar-brand {color: #fff;}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
background-color: transparent;}

.navbar-brand {
width: 250px;
margin-right: 15px;
margin-left: 20px;
padding: 18px 0px;
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
    color: rgb(255, 255, 255);
}

.nav {margin-top: 10px;}
/* MENU STYLES
-------------------------------------------------- */

span.image-title {margin-left: 10px;margin-right: 7px;text-transform: uppercase;vertical-align: bottom;line-height: 25px;font-size: 13px;letter-spacing: .07em;
}
.nav > li {line-height: 30px;border-right-width: 1px;border-right-style: solid;border-right-color: #CCC;}
.navbar .nav>li {float: left;}
.navbar-inverse .nav .active>a, .navbar-inverse .nav .active>a:hover, .navbar-inverse .nav .active>a:focus {color: #6aa1cd;background-color: transparent;}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {text-decoration: none;background-color: transparent;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
ul.nav.menu_left li {border: none;}
li.item-103 {padding-left:10px;margin-right:10px;}
.nav li.item-103 a{color:#34495e;background-image: url(../icons/accommodation-icon.png);background-repeat: no-repeat;background-position: left;text-transform: uppercase;}


.nav li.item-103 a:hover{
	color: #6aa1cd;
	background-image: url(../icons/hover-accommodation-icon.png);
	background-repeat: no-repeat;
	background-position: left;
}


.nav li.item-103.current.active a{
	color: #6aa1cd;
	background-image: url(../icons/hover-accommodation-icon.png);
	background-repeat: no-repeat;
	background-position: left;
}

.nav li.item-103.active.parent a{
	background-image: url(../icons/hover-accommodation-icon.png);
	background-repeat: no-repeat;
	background-position: left;
}

li.item-104 {
	padding-left:10px;
	margin-right:6px;
}

.nav li.item-104 a{
	color:#34495e;
	background-image: url(../icons/last-minute-menu-icon.png);
	background-repeat: no-repeat;
	background-position: left;
	text-transform: uppercase;

}


.nav li.item-104 a:hover{
	color: #6aa1cd;
	background-image: url(../icons/hover-last-minute-menu-icon.png);
	background-repeat: no-repeat;
	background-position: left;
}


.nav li.item-104.current.active a{
	color: #6aa1cd;
	background-image: url(../icons/hover-last-minute-menu-icon.png);
	background-repeat: no-repeat;
	background-position: left;
}



li.item-105 {
	padding-left:10px;
	margin-right:10px;
}

.nav li.item-105 a{
	color:#34495e;
	background-image: url(../icons/directory.png);
	background-repeat: no-repeat;
	background-position: left;
	text-transform: uppercase;

}


.nav li.item-105 a:hover{
	color: #6aa1cd;
	background-image: url(../icons/hover-directory.png);
	background-repeat: no-repeat;
	background-position: left;
}


.nav li.item-105.current.active a{
	color: #6aa1cd;
	background-image: url(../icons/hover-directory.png);
	background-repeat: no-repeat;
	background-position: left;
}


li.item-106 {

	padding-left:10px;
	margin-right:10px;
}

.nav li.item-106 a{
	color:#34495e;
	background-image: url(../icons/blog.png);
	background-repeat: no-repeat;
	background-position: left;
	text-transform: uppercase;
}


.nav li.item-106 a:hover{
	color: #6aa1cd;
	background-image: url(../icons/hover-blog.png);
	background-repeat: no-repeat;
	background-position: left;}


.nav li.item-106.current.active a{
	color: #6aa1cd;
	background-image: url(../icons/hover-blog.png);
	background-repeat: no-repeat;
	background-position: left;
}



li.item-107 {
	padding-left:10px;
	margin-right:10px;
}

.nav li.item-107 a{
	color:#34495e;
	background-image: url(../icons/contact.png);
	background-repeat: no-repeat;
	background-position: left;
	text-transform: uppercase;
}


.nav li.item-107 a:hover{
	color:#6aa1cd;
	background-image: url(../icons/hover-contact.png);
	background-repeat: no-repeat;
	background-position: left;
}


.nav li.item-107.current.active a{
	color: #6aa1cd;
	background-image: url(../icons/hover-contact.png);
	background-repeat: no-repeat;
	background-position: left;
}

.nav li.item-107.current.active a{
	color: #6aa1cd;
	background-image: url(../icons/hover-contact.png);
	background-repeat: no-repeat;
	background-position: left;
}

.nav > li > a {
font-size:13px;
text-indent: 10px;
}


.navbar-wrapper .container {
padding-left: 0px;
padding-right: 0px;
width: 100%;
}
/* MODULETABLE STYLES
-------------------------------------------------- */


.moduletable_left {
	border-top: 1px solid #E9E9E9;
	border-left: 1px solid #E9E9E9;
	border-right: 1px solid #E9E9E9;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 35px;
	background-color: #fff;
	display:block;
}


.moduletable_left h3 {
background: url("../images/bg-h3-all-module.png") no-repeat scroll left bottom transparent;
border: medium none;
color: #555555;
font-size: 16px;
font-weight: normal;
line-height: 30px;
padding-left: 30px;
text-transform: uppercase;
}


.moduletable_left ul li{
	background-image: url(../images/list-icon.png);
	background-repeat: no-repeat;
	background-position: left center;

}


.moduletable_left ul li a {
	color:#666666;
	font-size: 14px;
	display: block;
	background: url('../images/li-arrow.png') no-repeat left center;
	border-bottom: 1px dotted #DDDDDD;
	padding-right: 0px;
	padding-left: 40px;
	line-height: 45px;
}


._left {
	font-size:14px;
	color: #666666;
	padding-bottom: 15px;
	padding-left: 30px;
}

._left h3 {
	padding-left: 0px;
}

.moduletable_left ul li a:hover {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.moduletable_left ul li a:active {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}

li.item-112.current.active {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}

li.item-113.current.active {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}

li.item-111.current.active {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}


.moduletable_left li.parent.active {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}


ul.nav.menu_left {
	margin-left: 30px;
}


ul.nav_left{
	list-style-type: none;
}
/* MTREE STYLES
-------------------------------------------------- 
.nav.menu_left {
	margin-left: 30px;
	margin-right: 30px;
}

li.parent.active {
	background-image: url(../images/list-icon-active.png);
	background-repeat: no-repeat;
	background-position: left center;
}


.nav li a:hover, .nav li a:focus {
    text-decoration: none;
    background-color: transparent;
}*/


/* MTREE STYLES

-------------------------------------------------- */
.output ul {margin: 0 0 10px 0px;}

#listing .output ul li{
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-right: 15px;
	display: inline-block;
}

#listing .output ul li:after {
content: " ,";
}

#listing .output ul li.guests:after {content: "";}
#listing .output ul li.bedrooms:after {content: "";}
#listing .output ul li.bathrooms:after {content: "";}

#listing .output ul li.guests
{background-image: url(../icons/maximum-guests-icon.png);
	background-repeat: no-repeat;
	background-position: left;
	list-style-type: none;
	text-indent:20px;
	font-size: 1em;
	width: 33%;
	float: left;
	padding-left: 15px;
	}


#listing .output ul li.bedrooms
{background-image: url(../icons/num-bedrooms-icon.png);
	background-repeat: no-repeat;
	background-position: left;
	list-style-type: none;
	text-indent:15px;
	font-size: 1em;
	width: 33%;
	float: left;
	padding-left: 15px;
}

#listing .output ul li.bathrooms
{background-image: url(../icons/num-bathrooms-icon.png);
	background-repeat: no-repeat;
	background-position: left;
	list-style-type: none;
	text-indent:25px;
	font-size: 1em;
	width: 33%;
	float: left;
	padding-left: 15px;
}

.listing-summary p.address {
	text-align: left;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 20px;
}


#index .title {display:none;}
.pages-links {display:none;}

/* MTREE STYLES

-------------------------------------------------- */

.breadcrumb {
	background-color: transparent;
margin-bottom:10px;
margin-left: 0px;
padding-left: 0px;
}

.breadcrumb > li + li:before {
display:none;
}


.breadcrumb>li>.divider {
padding: 0 5px;
color: #ccc;
}
span.divider img{
	padding-bottom: 2px;
}

/* Sticky footer style
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -100px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
.footer {height: 100px;background-color: #1b4565;border-top-width: 8px;border-top-style: solid;border-top-color: #6aa1cd;clear:both;}
.footer p {color: #999;margin-top: 20px;margin-right: 20px;font-size: 12px;}
.footer a{color: #999;text-transform: uppercase;text-decoration: none;font-size: 11px;}
.footer a:hover{text-decoration: underline;}
.navbar-bg {background-color: #fff; width:100%}

.navbar-collapse{
margin-left: 220px;
}

.navbar .nav {
margin: 18px 10px 0 20px;
}


p.block {display:none;}

.fields {
clear: none;
}


.sub-output {height:auto;
width:100%;
display:inline-block;}



.sub-output ul li {
	width:100%;
	list-style-type: none;
	text-indent: 0px;
}

.sub-output ul{
margin: 0 0 0px 0px;
}



.sub-output ul li.guests
{list-style-type: none;line-height: normal;font-size: 13px;}
.sub-output ul li.bedrooms{list-style-type: none;line-height: 25px;font-size: 0.9em;}
.sub-output ul li.bathrooms{list-style-type: none;line-height: 25px;font-size: 0.9em;}

/* TINY NAV
-------------------------------------------------- */
    .tinynav { display: none; }
    .nav_mob .selected a  { display: none; }
	ul.nav_mob { display: none; }

.row-fluid .span4 {
width: 40%;
}	

#field_36.fieldRow.span4{margin-left:0px;height: 30px;}	
span.caption {font-weight: bold;margin-right:10px;}
iframe {border: none;margin-bottom: 40px;}
.item-page {margin-top:0px;}
.page-header {margin-top:0px;margin-bottom:0px;font-family: 'Open Sans', Helvetica, Arial, sans-serif;color: #34495e;font-size: 24px;border-bottom: none;}
.page-header a{color: #34495e;}
.marketing h2 {font-weight: normal;margin-bottom:0px;margin-top:0px;font-size: 24px;}

.clr{height:50px;}
#map_canvas {width: 100%;height: 350px;margin-bottom:40px;}

/* TERMS CONDITIONS
-------------------------------------------------- */
.tc_row {width:100%;margin-bottom:20px;}
.tc_row strong {
	width:100px;
	font-weight: bold;
	margin-right: 30px;
}

.conditions{
}

.conditions ul{
	list-style-type: none;
}
.conditions ul li{
margin-top:5px;
}
.conditions ul strong{
	list-style-type: none;
	font-weight: normal;
	margin-right:15px;
}
.tc_row.num{
	margin-right: 10px; clear:none;
}

p.chrono_credits{display:none;}

#field_37.fieldRow.span4 {float:left;padding-top:0px;padding-bottom:0px;width:35%; margin-left:0px;min-height: 22px;}
.fieldRow {padding: 0em 0;}

.row0 {
margin-top: 8px;
margin-bottom: 8px;
}

ul.facilities {margin-top:-20px;margin-left: 0px;}

.fields {margin-left:0px;}
.accom-home {
	border: thin solid #CCC;
	padding: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.accom-home p{
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-align: center;
	margin-top:5px;
	font-size:14px;
	font-weight: bold;
}

a.col-sm-6.accom-home {color: #fff;}
.col-sm-6.accom-home {width:48%;}

#submit{
	font-size:110%;
	text-transform: uppercase;
	padding: 5px;
}
@media (max-width: 992px) {
.tinynav {
display: block;
float: right;;
width: 30%;
margin-top: 20px;
margin-right: 10px;
}
.row-fluid .span4 {
width: 100%;
}
select#tinynav1.tinynav.tinynav1 {
	background-color: #fff;
padding: 7px 7px 7px 7px;
font-size: 13px;
color: #000;
border: 1px solid #302f33;}

#nav_mob { display: none }

.nav > li > a {
font-size:11px;
text-indent: 5px;
}
.navbar-collapse.collapse {
display:none !important;
}
.navbar-toggle {
display: block;

}
.navbar-header {
float: left;
width: 100%;
}

.navbar-bg {background-color: #f7fafa; height: 75px;}

.heading-title p {
font-size: 1.5em;
}


p.address {
margin-left: 15px; clear:both;
}
.listing-summary p {
margin-left: 15px; 
}

p.block {display:none;}



.thumbnails li {
	margin: .6em .6em 0 0;
	width: 23%;
}

#field_36.fieldRow.span4 {margin-bottom: 50px;}

#field_37.fieldRow.span4 {width: 80%;}

.fields {margin-left:15px;}
.listing-summary p.address {font-size:13px;}


#listing .output ul li.guests {
width: 100%;
margin-top:10px;
margin-bottom:10px;
text-indent: 20px;
}

#listing .output ul li.bedrooms
{
width: 100%;
margin-top:10px;
margin-bottom:10px;
text-indent: 20px;
}

#listing .output ul li.bathrooms
{
width: 100%;
margin-top:10px;
margin-bottom:10px;
text-indent: 20px;
}

.col-sm-6.accom-home {width:100%;}


}

@media (min-width: 1200px){
.span8 {
width: 740px;
}

.navbar-wrapper .container {
width: 1170px;
}
.nav > li > a {
font-size:13px;
text-indent: 10px;
}

}

@media (min-width: 768px) {
.navbar > .container .navbar-brand {
margin-left: 15px;
}

}


@media (max-width: 767px){
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
margin-right: 0px;
margin-left: 0px;
}
.navbar-wrapper .navbar {
padding-left: 0px;
padding-right: 0px;
}
.fields {margin-left:0px;}
#listing .output ul li.guests {
width: 100%;
margin-top:10px;
margin-bottom:10px;
text-indent: 20px;
}

#listing .output ul li.bedrooms
{
width: 100%;
margin-top:10px;
margin-bottom:10px;
text-indent: 20px;
}

#listing .output ul li.bathrooms
{
width: 100%;
margin-top:10px;
margin-bottom:10px;
text-indent: 20px;
}


.col-xs-8 {width: 99%;}


body {
padding-right: 0px;
padding-left: 0px;
}
.heading-title p {
font-size: 1.2em;
}

.thumbnails li {
	margin: .4em .4em 0 0;
	width: 23%;
}




.listing-summary .header {
width: 50%; line-height:normal;
}

p.address {
clear: none;
font-size: 0.9em;
}
p.block {
display: none;
}

.sub-output {
display:none;
}

.availability {
	float:left;
margin-right: 100%;
margin-bottom: 10px;
margin-top:0px;
}

#field_39.fieldRow.span4{
display:none;
}
.display-none-767{display:none;}
#field_37.fieldRow.span4 {width: 50%;}
.listing-summary p.address {font-size:12px;}
.listing-summary p.address {margin-bottom: 4px;}
.col-xs-4{width:100%;}
.footer {height: 170px;}
}


@media screen and (max-width: 480px) {
	.tinynav {
width: 95%;
margin-top: 0px;
margin-bottom: 10px;
}

.listing-summary img.image-left {

max-width: 100%;
margin-bottom: 0px;
}

#listings .listing-summary h3 {
margin-left:15px;
}
.listing-summary .header {width: 90%;}
.navbar-wrapper {background-color: #f7fafa;}
.col-xs-4{width:100%;}
.footer {height: 170px;}
.fields {margin-left:15px;}
	}